<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>Первый сайт</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div class="gallery gallery-1">
    <div class="photos">
        <img src="img/Chrysanthemum.jpg" class="showed" alt="">
        <img src="img/Desert.jpg" alt="">
        <img src="img/Hydrangeas.jpg" alt="">
        <img src="img/Jellyfish.jpg" alt="">
        <img src="img/Koala.jpg" alt="">
        <img src="img/Lighthouse.jpg" alt="">
        <img src="img/Penguins.jpg" alt="">
        <img src="img/Tulips.jpg" alt="">
    </div>
    <div class="buttons">
        <input type="button" value="Назад" class="prev">
        <input type="button" value="Вперёд" class="next">
    </div>
</div>
<script src="js/script.js"></script>
</body>
</html>
